html,body{
    -webkit-text-size-adjust: 100%;
    tab-size: 4;
    font-family: Inter var,ui-sans-serif,system-ui,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}
.text-serif {
    font-family: "adobe-caslon-pro", serif;
}
.text-shadow {
    text-shadow: 0.7px 0.7px 1px rgba(0, 0, 0, 0.5),0px 0px 2px rgba(0, 0, 0, 0.2),0px 0px 10px rgba(0, 0, 0, 0.1);
}

.banner-img{
    /*background-image: url('../images/sinbanner.jpg');*/
    /*background-size: cover;*/
    /*padding: 48px 0;*/
    /*background-position: center;*/
    padding:20px 0;
}

@media (min-width: 768px) {
    .main-info-container::after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: 1px;
        background-color: rgb(55 65 81);
    }
}

.sidebar-info-container li:not(:last-child)::after{
    content: "";
    display: block;
    margin: 1rem 0 1rem 0;
    height: 1px;
    background-color: rgb(55 65 81);
}

.frame-container {
    width: 100%;
}

@media (min-width: 1024px) {
    .frame-container {
        width: 960px;
    }
}

@media (min-width: 1280px) {
    .frame-container {
        width: 1200px;
    }
}
/*@media (prefers-color-scheme: dark) {*/
/*    div[attr-img] {*/
/*        filter: brightness(0.8) contrast(1.2);*/
/*    }*/
/*}*/